Subject: [DNSOP] extended-error and server-stale

From: Tim Wicinski <[email-masked]>
Date: Sat, 23 Mar 2019 21:51:34 +0100

Wes

So Mr. Lawrence says you hold the pen on both of these.  The Chairs would
like to chat with you about these (well. me, but also the others).  Let us
know when we can sync up on Sunday (6am?)  for a quick update.
Tim

---

From: Wes Hardaker <[email-masked]>
Date: Sat, 23 Mar 2019 21:32:59 -0700

Tim Wicinski <[email-masked]> writes:

> So Mr. Lawrence says you hold the pen on both of these.  The Chairs
> would like to chat with you about these (well. me, but also the
> others).  Let us know when we can sync up on Sunday (6am?)  for a
> quick update.

Hi Tim (and all of dnsop),

I'd love to chat at 6am.  For the past year at least, the authors of the
serve-stale document keep forgetting that I'm not on th authors list for
it.  They should probably just add me to resolve the problem :-)

See ya in 30.

-- 
Wes Hardaker
USC/ISI